<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="plot.log" server="ftp.salburua-zabalgana.com//html/" local="128834804360000000" remote="130195594200000000" Dst="2" />
<file name="S-10_O1-Alineaciones.dwg" server="ftp.salburua-zabalgana.com//html/" local="127608739240000000" remote="130195594800000000" Dst="2" />
<file name="S-10_O3-Calif-Pormenorizada Nov.dwg" server="ftp.salburua-zabalgana.com//html/" local="127608740740000000" remote="130195594800000000" Dst="2" />
<file name="S-10_O2-Superposicion.dwg" server="ftp.salburua-zabalgana.com//html/" local="127608739380000000" remote="130195594800000000" Dst="2" />
<file name="S-10_O3-Calif-Pormenorizada Nov_bis.bak" server="ftp.salburua-zabalgana.com//html/" local="128842580990000000" remote="130195595400000000" Dst="2" />
<file name="S-10_O3-Calif-Pormenorizada Nov_bis.dwg" server="ftp.salburua-zabalgana.com//html/" local="128842609630000000" remote="130195595400000000" Dst="2" />
<file name="S-10_O5-Cond-Vinculantes Nov.dwg" server="ftp.salburua-zabalgana.com//html/" local="127632185360000000" remote="130195595400000000" Dst="2" />
<file name="S-10_O5a-Codiciones Vinculantes.dwg" server="ftp.salburua-zabalgana.com//html/" local="127608749260000000" remote="130195596000000000" Dst="2" />
<file name="S-10_O5-Cond-Vinculantes Nov.pdf" server="ftp.salburua-zabalgana.com//html/" local="128656037540000000" remote="130195596000000000" Dst="2" />
<file name="S-10_O4-RedViaria-UTM.dwg" server="ftp.salburua-zabalgana.com//html/" local="127608757440000000" remote="130195596000000000" Dst="2" />
<file name="S-10_O7-Implantacion en el entorno.dwg" server="ftp.salburua-zabalgana.com//html/" local="127632314080000000" remote="130195597200000000" Dst="2" />
<file name="S-10_O6-ZonasVerdes.dwg" server="ftp.salburua-zabalgana.com//html/" local="127632388220000000" remote="130195597200000000" Dst="2" />
</dwsync>